# hplip.conf

[hpiod]
# port=0 (dynamic IP port)
port=2208 (IANA IP port)
[hpssd]
# port=0 (dynamic IP port)
port=2207 (IANA IP port)

[hplip]
version=1.6.9
jdprobe=0

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/ppd/HP
doc=/usr/share/doc/hplip-1.6.9

# Following values are determined at configure time and cannot be changed.
[configure]
network-build=0
pp-build=1
gui-build=1
scanner-build=1
fax-build=1
internal-tag=1.6.9.17
